WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Conflicts with Black Studio TinyMCE

[Resolved] Conflicts with Black Studio TinyMCE

  • When using this plugin with Black Studio TinyMCE also enabled, I get the error “ReferenceError: pollsEdL10n is not defined” when trying to use the Visual portion of the Black Studio plugin. I’ve contacted them about this, but thought I should contact you as well.

    For now, I’ll switch to another Visual Editor plugin, but hopefully you can get this fixed in a future release.

    https://wordpress.org/plugins/wp-postviews/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Conflicts with Black Studio TinyMCE’ is closed to new replies.